/*
Theme Name: 松岡ジャズ＆バレエスタジオ
Theme URI: https://www.mjb.mom
Author: MOAT
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/
.h1_style {
    font-size: 26px;
    text-align: center;
}
.h1_top{font-size: 26px !important; text-align: center;}
.h2_top{font-size: 20px !important; text-align: center;}
.list3 {
    width: 16.6%;
    float: left;
    padding: 10px;
}
.list5 {
    width: 33.3%;
    float: left;
    padding: 10px;
}
.entry-title{display: none;}

@media only screen and (max-width: 767px) {
	#mainnav-mobi {
		left: -200%;
		width: auto;
	}
}
@media screen and (max-width: 640px) {
    .h1_style {
        font-size: 14px
    }
	.h1_top{font-size: 14px}
	.h2_top{font-size: 14px}
    .list5 {
        width: 100%;
    }

    .list5_m {
        display: table-cell;
        width: 30%;
        vertical-align: middle;
    }

    .list5_t {
        display: table-cell;
        padding-left: 10px;
    }
	img{width: 100%;}
	.widget-area .widget {
		text-align: center;
	}
	.list3 {
    	width: 33.3%;
	}
	.entry-title{font-size: 12px;}
	.site-logo{max-height: 50px !important}
}